VUE_APP_API_URL = 'http://192.168.5.46/api/common/post'
VUE_APP_UPLOADURLAPI_URL = 'http://192.168.5.46:8120'
VUE_APP_SHARE_URL = 'http://127.0.0.1:8080'
VUE_APP_PDF_URL = 'http://127.0.0.1:5164'
# VUE_APP_API_URL = 'https://reborn.oytour.com/api/common/post'
# VUE_APP_UPLOADURLAPI_URL = 'https://upload.oytour.com'
# VUE_APP_SHARE_URL = 'http://vitto.com'